[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Accepted postgresql-9.0 9.0.0-1 (source all amd64)

Hello Bastian,

Bastian Blank [2010-09-20 19:10 +0200]:
> On Mon, Sep 20, 2010 at 06:11:31PM +0200, Rene Engelhard wrote:
> > $ cat /var/lib/dpkg/info/libpq5.shlibs 
> > libpq 5 libpq5 (>= 9.0~)
> > And how are packages linking against libpq5 now aupposed to go into squeeze with fixes?
> A preliminary analysis shows that the addition of a symbols file should
> be enough for the client library in libpq5. There are five new exported
> functions and no tricky define stuff. Not sure about the other lib.

I'm terribly sorry for the mess, should have thought about that
before. I'm currently preparing another upload with a proper symbols
file. I need to leave now for about 2.5 hours, but you'll definitively
get a new and tested upload by midnight (CEST) today.


Martin Pitt                        | http://www.piware.de
Ubuntu Developer (www.ubuntu.com)  | Debian Developer  (www.debian.org)

Reply to: